#if !defined(AFX_SUFFIXDLG_H__1EB6E85F_33D2_11D3_B48B_00609712FBEF__INCLUDED_)
#define AFX_SUFFIXDLG_H__1EB6E85F_33D2_11D3_B48B_00609712FBEF__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// SuffixDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CSuffixDlg dialog

class CSuffixDlg : public CDialog
{
// Construction
public:
	CStringList m_strList;
	CSuffixDlg(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CSuffixDlg)
	enum { IDD = IDD_SUFFIX };
	CStatic	m_ctlItemCount;
	CListBox	m_lbSuffix;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CSuffixDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CSuffixDlg)
	afx_msg void OnScan();
	virtual BOOL OnInitDialog();
	afx_msg void OnRemove();
	afx_msg void OnAdd();
	afx_msg void OnDestroy();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_SUFFIXDLG_H__1EB6E85F_33D2_11D3_B48B_00609712FBEF__INCLUDED_)
